﻿/* comments template */

h3.comments {
	font-size: 22px !important;
}

.comment {
	padding-left:80px;
}

.comment p {
	padding: 0px 0px 12px 0px;
}


.commentdate {
	font-size: 12px;
}
.commentdate a {
	font-weight: normal !important;
	color: #aaa;
}
.commentdate a:link { color: #aaa }
.commentdate a:active { color: #aaa }
.commentdate a:hover { color: #aaa }
.commentdate a:visited { color: #aaa }


.commentauthor a:link { color: #000 }
.commentauthor a:active { color: #000 }
.commentauthor a:hover { color: #000 }
.commentauthor a:visited { color: #000 }



.comments-template{
	margin: 15px 0 0;
	border-top: 1px solid #ccc;
	padding: 15px 0 0;
	font-size: 11pt;
    width:97%;
    float:right;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 20px;
	list-style: none;
}

.comments-template ol li{
	margin: 15px 0 0;
	line-height: 24px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ccc;
}

ol.commentlist li.alt {
	background-color: #FBFBFB;
}

.commentmetadata strong {
	font-size: 15px;
}
.commentmetadata a {
	color: black;
}


.comments-template p.nocomments{
	padding: 0;
}

/* end comments template */


.avatar {
    float: left;
    padding: 0 10px 0 0;
}

/** Paging **/
.pages{width:auto;height:auto;clear:both;overflow:hidden;padding:10px;float:right;text-align:right;line-height:30px;}
.pages a{padding:2px;border:1px solid #06C;background:#DFECF0;color:#06C;margin:0px 2px;}
.pages a:hover{border:1px solid #C60;background:#F90;color:#fff;}
.pages span{padding:3px;color:#f00;margin:0px 2px;}

.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	float:right;
	text-align:right;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}
﻿
/*
     FILE ARCHIVED ON ﻿00:58:17 Oct 09, 2017﻿ AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON ﻿04:30:16 Dec 03, 2024﻿.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
﻿playback timings (ms):
﻿  ﻿captures_list﻿: ﻿0.49﻿
﻿  ﻿exclusion.robots﻿: ﻿0.027﻿
﻿  ﻿exclusion.robots.policy﻿: ﻿0.017﻿
﻿  ﻿esindex﻿: ﻿0.011﻿
﻿  ﻿cdx.remote﻿: ﻿25.547﻿
﻿  ﻿LoadShardBlock﻿: ﻿113.115﻿ (﻿3﻿)
﻿  ﻿PetaboxLoader3.datanode﻿: ﻿113.274﻿ (﻿4﻿)
﻿  ﻿PetaboxLoader3.resolve﻿: ﻿99.144﻿ (﻿2﻿)
﻿  ﻿load_resource﻿: ﻿127.655﻿
﻿*/